--- 
vendor: "ESRI"
id: "14"
title: "Clasificación Costa - Abrigo"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  rango_oleal: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  criterio_abr: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/FISICO_Y_AMBIENTAL/OGCFeatureServer/collections/14/queryables"